/* 
    Created on : 15.11.2018, 15:25:34
    Author     : ssiunov
*/
[data-ancestor="promobar"] {
  position: relative;
  background-color: #ddd;
  margin-bottom: 25px;
  font-family: RobotoCondensed-Regular;
  font-size: 1rem;
}
[data-ancestor="promobar"] [data-ancestor="promobar-item"] {
  position: relative;
  display: inline-block;
  overflow: hidden;
  height: 4em;
  line-height: 5.5em;
  padding: 0 15px;
  /*padding: 1em .2em;*/
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: 20px 12px;
  background-position: left 20px top 12px;
  vertical-align: middle;
}
@media (max-width: 567px) {
  [data-ancestor="promobar"] [data-ancestor="promobar-item"] {
    line-height: 5.2em;
  }
}
[data-ancestor="promobar"] [data-ancestor="promobar-item"] p {
  padding: 0 5px 0 55px;
  display: inline-block;
  line-height: normal;
}
[data-ancestor="promobar"] [data-ancestor="promobar-item"] p .pb-big {
  font-size: 1.5rem;
}
[data-ancestor="promobar"] [data-ancestor="promobar-item"] p em {
  color: #05a9e7;
  font-style: normal;
  cursor: help;
}
[data-ancestor="promobar"] [data-ancestor="promobar-item-content"] {
  transform: scale(0);
  transition: all 0.3s ease-in-out 0s;
  position: absolute;
  background-color: #fff;
  padding: 1em;
  max-width: 40vw;
  z-index: 100;
  box-shadow: 4px 4px 1em 0.2em rgba(125, 125, 125, 0.5);
}
@media (min-width: 641px) and (max-width: 960px) {
  [data-ancestor="promobar"] [data-ancestor="promobar-item-content"] {
    max-width: 60vw;
  }
}
@media (max-width: 640px) {
  [data-ancestor="promobar"] [data-ancestor="promobar-item-content"] {
    max-width: 90vw;
  }
}
[data-ancestor="promobar"] [data-ancestor="promobar-item-content"] .icon {
  display: inline-block;
  width: 1em;
  height: 1em;
  stroke-width: 0;
  stroke: currentColor;
  fill: currentColor;
}
[data-ancestor="promobar"] [data-ancestor="promobar-item-content"] .icon.icon-cancel-circle {
  font-size: 1.5rem;
  color: #888;
  position: absolute;
  top: -0.4rem;
  right: -0.4rem;
  background-color: #fff;
  border-radius: 50%;
  padding: 0.1rem;
}
[data-ancestor="promobar"] [data-ancestor="promobar-item-content"].showing {
  transform: scale(1);
}
